View Issue Details

IDProjectCategoryView StatusLast Update
0001831Dracca[All Projects] Generalpublic2016-12-16 20:05
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.9.5 
Target VersionFixed in Version1.10.4 
Summary0001831: Donner accès au 2nd gamebook depuis l'accueil
DescriptionSans perdre l'accès au premier. Il faudra peut-être que je revoie l'agencement de cette page d'accueil: je pense qu'il serait logique de dégager la partie anglaise (vu que le gamebook n'est pas du tout traduit), et avoir simplement la liste des gamebooks avec les liens d'accès pour chaque.

Je peux mettre la couverture de chaque gamebook en guise d'illustration, histoire d'avoir quelque chose de graphique.

Je peux également mettre un titre (comme actuellement) et un court résumé de ce qu'est le site, pour que ce soit clair quand on arrive.
TagsNo tags attached.
Attach Tags

Relationships

related to 0001830 CloseXenostom Attaquer la structure du 2nd gamebook 
related to 0001832 CloseXenos Tirer la ligne scénaristique principale du 2nd gamebook 

Activities

Xenos

Xenos

2016-12-08 00:39

administrator   ~0002774

Je vais mettre une simple liste des gamebooks, et je vais aussi rajouter les liens vers le short-comics (dialogues imagés).

Issue History

Date Modified Username Field Change
2016-10-27 22:05 Xenos New Issue
2016-10-27 22:05 Xenos Status New => Accepted
2016-10-27 22:10 Xenos Relationship added related to 0001830
2016-10-27 22:10 Xenos Relationship added related to 0001832
2016-12-08 00:39 Xenos Assigned To => Xenos
2016-12-08 00:39 Xenos Status Accepted => Ready
2016-12-08 00:39 Xenos Resolution open => fixed
2016-12-08 00:39 Xenos Note Added: 0002774
2016-12-16 00:23 AutoUpdater Status Ready => Resolved
2016-12-16 00:23 AutoUpdater Fixed in Version => 1.10.4
2016-12-16 20:05 Xenos Status Resolved => Close